.image-right {
    float: right;
    margin: 0 0 10px 10px;
}
.image-left {
    float: left;
    margin: 0 10px 10px 0;
}
.slab .contacts .inner-wrap .inner .item {
 width: 33%;
}
.slab .contacts.two .inner-wrap .inner .item {
 width: 50%;
}

.headerSearchContainer {
    display: block;
}